<?php

namespace App\Http\Controllers;

use App\Models\Country;
use Illuminate\Http\Request;

class CountryController extends Controller
{
    public function getCounties(){
        $data = Country::all();
        return response()->json($data, 200);
    }
}
